#scop_box
	{
	z-index: 4000;
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	width: 640px;
	border: 5px #2329e6 solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#scop_box > div
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	}
	
#scop_info
	{
	position: relative;
	float: left;
	clear: both;
	padding: 27px 20px 21px 20px;
	width: 100%;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#scop_title
	{
	position: relative;
	float: left;
	clear: both;
	font: 40px/40px 'Ubuntu', sans-serif;
	text-align: center;
	color: #000;
	}

#scop_desc
	{
	position: relative;
	float: left;
	clear: both;
	margin: 39px 0 0 0;
	width: 100%;
	font: 22px/26px 'Play', sans-serif;
	text-align: justify;
	color: #0a2238;
	}

#scop_close
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 59px;
	background: #2329e6;
	}
	
#scop_close > div
	{
	position: absolute;
	top: 13px;
	right: 12px;
	width: 39px;
	height: 33px;
	background: url(/img/form_close.png) 0 0 no-repeat;
	z-index: 10000;
	cursor: pointer;
	}